.layoutcontainer{
    max-width: 1200px;
    margin: 0 auto;    
}
/*Page item Style*/
.heroimage-container{
  background: url(../img/hdr-contact.jpeg) no-repeat ;
  background-size: cover;
  display: flex;
  align-items: center;
  width: 100%;
  height: 220px;
}
.heroimage-content-item{
  max-width:1200px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.title{
color:#fff;
font-size:48px;
padding-left:0.5em;
text-align: left;
}
.lead-area{
  margin-left: 1rem;
  margin-right: 1rem;
}

.note{
  border-width: 1px;
  border-style: solid;
  border-color: #d3d3d3;
  margin: 15px 15px 60px;
}
.note-title{
    background-color: rgba(100, 175, 225, 0.1);
    font-size: 20px;
    text-align: center;
    padding: .5rem;
    border-bottom:1px solid #d3d3d3;
}
.note-itemarea{
  padding: .5rem;
}
.list-basic{
  margin-left: 1rem;
  padding-left: 1rem;
}
.list-basic li{
  padding-bottom: 10px;
}
.mark-must{
  display: inline;
  font-size:80%;
  padding:5px;
  background-color:rgb(230,30,30);
  color:#fff;
}
.text-mute{
  color:#505054;
}
.text-center{
  text-align:center;
}
.d-inline-block{
  display:inline-block !important;
}
.d-flex{
  display:flex !important;
}

#agree{
  margin-top:60px;
}

/* err */
#err{
  color:rgb(230,30,30);
  margin-bottom:30px;
  padding:1em;
  background-color: rgba(230,30,30, 0.08);
}
#err .list{
  margin-left:20px;  
}

/*grid sytle*/
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 1rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x)/ -2);
  margin-left: calc(var(--bs-gutter-x)/ -2);
}
.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) / 2);
  padding-left: calc(var(--bs-gutter-x) / 2);
  margin-top: var(--bs-gutter-y);
}
.col-auto {
  flex: 0 0 auto;
  width: auto;
}

.col-1 {
  flex: 0 0 auto;
  width: 8.3333333333%;
}

.col-2 {
  flex: 0 0 auto;
  width: 16.6666666667%;
}

.col-3 {
  flex: 0 0 auto;
  width: 25%;
}

.col-4 {
  flex: 0 0 auto;
  width: 33.3333333333%;
}

.col-5 {
  flex: 0 0 auto;
  width: 41.6666666667%;
}

.col-6 {
  flex: 0 0 auto;
  width: 50%;
}

.col-7 {
  flex: 0 0 auto;
  width: 58.3333333333%;
}

.col-8 {
  flex: 0 0 auto;
  width: 66.6666666667%;
}

.col-9 {
  flex: 0 0 auto;
  width: 75%;
}

.col-10 {
  flex: 0 0 auto;
  width: 83.3333333333%;
}

.col-11 {
  flex: 0 0 auto;
  width: 91.6666666667%;
}

.col-12 {
  flex: 0 0 auto;
  width: 100%;
}
@media (min-width: 576px) {

}
/*Form Style*/
form *{box-sizing:border-box}
form {padding:20px;} 
button {
    border-radius: 0;
}
  
  button:focus {
    outline: dotted 1px;
    outline: -webkit-focus-ring-color auto 5px;
  }
  input,
  button,
  select,
  optgroup,
  textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
  }

  button,
  select {
    text-transform: none;
  }
  select {
    word-wrap: normal;
  }
  button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}
::-moz-focus-inner {
    padding: 0;
    border-style: none;
  }
  
  textarea {
    resize: vertical;
  }
  .input-item{
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }
  .select-item{
  display: inline-block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem 1.75rem .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff ;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  /*-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;*/
  }
  .btn-item{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem 1.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }
  .btn-item.btn-blue{
    color: #fff;
    background-color: #0064D2;
    border: 1px solid #0064D2;

  }
  .btn-item.btn-blue:hover{
    color: #fff;
    background-color: #3383db;
    border-color: #3383db;
  }
  .btn-item.btn-gray{
    color: #000000;
    background-color:  #e7e7e8;
    border: 1px solid  #d8d8d8;
  }
  .btn-item.btn-gray:hover{
    color: #000000;
    background-color:  #ececed;
    border: 1px solid  #e0e0e0;
  }
  .btn-item:focus{box-shadow: 0 0 0 0.2rem rgb(38 143 255 / 50%);  }
  .form-text {
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: #6c757d;
  }
  
  .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  .form-control[type=file] {
    overflow: hidden;
  }
  .form-control[type=file]:not(:disabled):not([readonly]) {
    cursor: pointer;
  }
  .form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  }
  .form-control::-webkit-date-and-time-value {
    height: 1.5em;
  }
  .form-control::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  .form-control::-moz-placeholder {
    color: #6c757d;
    opacity: 1;
  }
  .form-control::placeholder {
    color: #6c757d;
    opacity: 1;
  }
  .form-control:disabled, .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
  }
  .form-control::file-selector-button {
    padding: 0.375rem 0.75rem;
    margin: -0.375rem -0.75rem;
    -webkit-margin-end: 0.75rem;
    margin-inline-end: 0.75rem;
    color: #212529;
    background-color: #e9ecef;
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-inline-end-width: 1px;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }

  .form-control:hover:not(:disabled):not([readonly])::file-selector-button {
    background-color: #dde0e3;
  }
  .form-control::-webkit-file-upload-button {
    padding: 0.375rem 0.75rem;
    margin: -0.375rem -0.75rem;
    -webkit-margin-end: 0.75rem;
    margin-inline-end: 0.75rem;
    color: #212529;
    background-color: #e9ecef;
    pointer-events: none;
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border-inline-end-width: 1px;
    border-radius: 0;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }

  .form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button {
    background-color: #dde0e3;
  }
  
  .form-control-plaintext {
    display: block;
    width: 100%;
    padding: 0.375rem 0;
    margin-bottom: 0;
    line-height: 1.5;
    color: #212529;
    background-color: transparent;
    border: solid transparent;
    border-width: 1px 0;
  }

  textarea.form-control {
    min-height: calc(1.5em + 0.75rem + 2px);
  }

  
  .form-control-color {
    max-width: 3rem;
    height: auto;
    padding: 0.375rem;
  }
  .form-control-color:not(:disabled):not([readonly]) {
    cursor: pointer;
  }
  .form-control-color::-moz-color-swatch {
    height: 1.5em;
    border-radius: 0.25rem;
  }
  .form-control-color::-webkit-color-swatch {
    height: 1.5em;
    border-radius: 0.25rem;
  }
  
  .form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .form-select:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  }
  .form-select[multiple], .form-select[size]:not([size="1"]) {
    padding-right: 0.75rem;
    background-image: none;
  }
  .form-select:disabled {
    color: #6c757d;
    background-color: #e9ecef;
  }
  .form-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #212529;
  }
  
  .form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
  }
  .form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
  }
  
  .form-check-input {
    width: 1em;
    height: 1em;
    margin-top: 0.25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    transition: background-color 0.15s ease-in-out, background-position 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }

  .form-check-input[type=checkbox] {
    border-radius: 0.25em;
  }
  .form-check-input[type=radio] {
    border-radius: 50%;
  }
  .form-check-input:active {
    filter: brightness(90%);
  }
  .form-check-input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  }
  .form-check-input:checked {
    background-color: #0064D2;
    border-color: #0064D2;
  }
  .form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
  }
  .form-check-input:checked[type=radio] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
  }
  .form-check-input[type=checkbox]:indeterminate {
    background-color: #0064D2;
    border-color: #0064D2;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
  }
  .form-check-input:disabled {
    pointer-events: none;
    filter: none;
    opacity: 0.5;
  }
  .form-check-input[disabled] ~ .form-check-label, .form-check-input:disabled ~ .form-check-label {
    opacity: 0.5;
  }
  
 
  .form-check-inline {
    display: inline-block;
    margin-right: 1rem;
  }
  
  .btn-check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
  }
  .btn-check[disabled] + .btn, .btn-check:disabled + .btn {
    pointer-events: none;
    filter: none;
    opacity: 0.65;
  }
  

  
  .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
  }
  .input-group > .form-control,
  .input-group > .form-select {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
  }
  .input-group > .form-control:focus,
  .input-group > .form-select:focus {
    z-index: 3;
  }
  .input-group .btn {
    position: relative;
    z-index: 2;
  }
  .input-group .btn:focus {
    z-index: 3;
  }
  
  .input-group-text {
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
  }

  .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu),
  .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .input-group.has-validation > :nth-last-child(n+3):not(.dropdown-toggle):not(.dropdown-menu),
  .input-group.has-validation > .dropdown-toggle:nth-last-child(n+4) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  
  .form-check-inline .form-check-input ~ .valid-feedback {
    margin-left: 0.5em;
  }
  
  .invalid-feedback {
  /**/  display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: rgb(230,30,30);
    padding:0.25em;
    background-color: rgba(230,30,30, 0.08);
  }
  
 .form-check-inline .form-check-input ~ .invalid-feedback {
    margin-left: 0.5em;
  }

  /* error */
label.error{
	color:#ffffff;
	font-size:10px;
	font-size:1.0rem;
	background-color:rgb(230,30,30);
	margin-left:5px;
	padding:3px 10px;
	border-radius:4px;
	display:inline-block;
	position:relative;
}
label.error:after{
 content:"";
 display:block;
 position:absolute;
 width:6px;
 height:6px;
 background-color:rgb(230,30,30);
 transform: rotate(45deg);
}
  /*form-item style*/
  .form-row{
    border-bottom:1px solid rgba(160,160,165,0.55);
    display: flex;
    align-items: stretch;
    align-content: stretch;
  }
  .row-first{
    border-top:1px solid rgba(160,160,165,0.55);
  }
  .bg-cyan{
    background-color:rgba(100, 175, 225, 0.1);
  }
  .bg-gray{
    background-color:rgba(160, 160, 165, 0.1);
  }
.form-label-item{
    width:280px;
    flex-basis: 280px; 
    display: flex;  
    align-items: center;
    padding-bottom:20px;
    padding-top:20px;
    padding-left:1em;
    padding-right:1em;
  }
  .form-input-item{
    padding-bottom:20px;
    padding-top:20px;
    padding-left:1em;
    position:relative;
  }
  .input-width-1 {
    width: 8.3333333333%;
  }
  
  .input-width-2 {
    width: 16.6666666667%;
  }
  
  .input-width-3 {
    width: 25%;
  }
  
  .input-width-4 {
    width: 33.3333333333%;
  }
  
  .input-width-5 {
    width: 41.6666666667%;
  }
  
  .input-width-6 {
    width: 50%;
  }
  
  .input-width-7 {
    width: 58.3333333333%;
  }
  
  .input-width-8 {
    width: 66.6666666667%;
  }
  
  .input-width-9 {
    width: 75%;
  }
  
  .input-width-10 {
    width: 83.3333333333%;
  }
  
  .input-width-11 {
    width: 91.6666666667%;
  }
  
  .input-width-12 {
    width: 100%;
  }
  .form-check.d-inline-block{
    margin-right:1em;
  }
  .text-muted{display:block;}

@media(max-width:768px){
  .title{
    font-size:32px;
    }
   .heroimage-container{
    background: url(../img/hdr-contact.jpeg) no-repeat center;
    background-size: cover;
    height: 180px;
  }
  .form-row{
    display: block;
    padding:0 0 1em;
  }
  .form-label-item{
    width:100%;
    flex-basis: 280px; 
    display: block;  
    align-items: center;
    padding-bottom:1em;
    padding-top:1em;
    padding-left:0.5em;
    padding-right:0.5em;
  }
  .form-input-item{
    padding-bottom:1em;
    padding-top:0.5em;
    padding-left:0.5em;
  }
  .input-width-sp-1 {
    width: 8.3333333333%;
  }
  
  .input-width-sp-2 {
    width: 16.6666666667%;
  }
  
  .input-width-sp-3 {
    width: 25%;
  }
  
  .input-width-sp-4 {
    width: 33.3333333333%;
  }
  
  .input-width-sp-5 {
    width: 41.6666666667%;
  }
  
  .input-width-sp-6 {
    width: 50%;
  }
  
  .input-width-sp-7 {
    width: 58.3333333333%;
  }
  
  .input-width-sp-8 {
    width: 66.6666666667%;
  }
  
  .input-width-sp-9 {
    width: 75%;
  }
  
  .input-width-sp-10 {
    width: 83.3333333333%;
  }
  
  .input-width-sp-11 {
    width: 91.6666666667%;
  }
  
  .input-width-sp-12 {
    width: 100%;
  }
}
@media(min-width:769px) and (max-width:1280px){
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm){
}

